DSCF0095.JPG=Tájékoztatás a szülőknek
P1040510.JPG=Szerelés
DSC08988.JPG=Tájékoztatás a szülőknek
DSCF0092.JPG=Tájékoztatás a szülőknek
P1040514.JPG=Szerelés ellenőrzése
P1040511.JPG=Szerelés
P1040508.JPG=Szerelés
P1040507.JPG=Szerelés
DSC08969.JPG=Tájékoztatás az szmk tagoknak
P1040519.JPG=Szerelés
DSC08986.JPG=Tájékoztatás a szülőknek
DSC08981.JPG=Tájékoztatás a szülőknek
DSCF0088.JPG=Tájékoztatás a szülőknek
DSCF0090.JPG=Tájékoztatás a szülőknek
DSC08984.JPG=Tájékoztatás a szülőknek
P1040513.JPG=Szerelés
DSC08963.JPG=Tájékoztatás az szmk tagoknak
P1040509.JPG=Szerelés
DSC08982.JPG=Tájékoztatás a szülőknek
P1040503.JPG=Beszerelt gépek
DSC08967.JPG=Tájékoztatás az szmk tagoknak
P1040818.JPG=Tanműhely
P1040522.JPG=Szerelés
DSCF0093.JPG=Tájékoztatás a szülőknek
DSCF0094.JPG=Tájékoztatás a szülőknek
DSC08973.JPG=Tájékoztatás a szülőknek
DSC08962.JPG=Tájékoztatás az szmk tagoknak
DSCF0096.JPG=Tájékoztatás a szülőknek
P1040835.JPG=Szent Antal u.
DSC08966.JPG=Tájékoztatás az szmk tagoknak
DSC09176.JPG=Petőfi utcai épület
DSC08965.JPG=Tájékoztatás az szmk tagoknak
P1040518.JPG=Szerelés
DSC08987.JPG=Tájékoztatás a szülőknek
DSCF0097.JPG=Tájékoztatás a szülőknek
P1040521.JPG=Szerelés
P1040526.JPG=Tájékoztatás a pedagógusoknak
DSC08989.JPG=Tájékoztatás a szülőknek
P1040504.JPG=Matricázás
DSCF0084.JPG=Tájékoztatás a szülőknek
P1040506.JPG=Matricázás
P1040523.JPG=Szerelés
DSCF0089.JPG=Tájékoztatás a szülőknek
